
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 15.2073030472
    D: 8658.85449219
    G: 0.0419999994338
    SC: 5245.74414062
    T60: 0.394253849983
    Tc: 0.173329949379
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.842000007629
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
